﻿[class^=dnn-container-responsive] {
    margin-bottom: 15px;
}

.black-title .titre-2{
    color:#000;
}

.big-title .titre-2{
    text-transform:uppercase;
    font-weight:700;
}



/* SM - MD - LG */
@media screen and (min-width: 768px) {

    [class^=dnn-container] {
        margin-bottom: 25px;
    }

}